## linux-meta-mvl-dove 2.6.31.208.8

=== debian/changelog ===
linux-meta-mvl-dove (2.6.31.208.8) karmic; urgency=low

  * remove the dove-z0 flavour
    - LP: #459022

 -- Andy Whitcroft <apw@canonical.com>  Fri, 23 Oct 2009 17:40:33 +0100

linux-meta-mvl-dove (2.6.31.208.7) karmic; urgency=low

  * Karmic ABI 208, seemed to have skipped 207

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Oct 2009 17:08:15 -0600

linux-meta-mvl-dove (2.6.31.206.6) karmic; urgency=low

  * Karmic ABI 206

 -- Andy Whitcroft <apw@canonical.com>  Wed, 07 Oct 2009 12:52:16 +0100

linux-meta-mvl-dove (2.6.31.204.5) karmic; urgency=low

  * Karmic ABI 204

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Sep 2009 12:20:58 -0600

linux-meta-mvl-dove (2.6.31.203.4) karmic; urgency=low

  * Karmic ABI 203

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Sep 2009 14:36:02 -0600

linux-meta-mvl-dove (2.6.31.202.3) karmic; urgency=low

  * Karmic ABI 202

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Aug 2009 10:22:36 -0600

linux-meta-mvl-dove (2.6.31.201.2) karmic; urgency=low

  * Karmic ABI 201
  * Added dove-z0 flavour

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Aug 2009 20:16:01 -0600

linux-meta-mvl-dove (2.6.31.200.2) karmic; urgency=low

  * Version bump to force a rebuild

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Aug 2009 12:10:05 -0600

linux-meta-mvl-dove (2.6.31.200.1) karmic; urgency=low

  * Initial Marvell Dove, ABI 200

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Aug 2009 08:25:38 -0600

linux-meta (2.6.31.6.17) karmic; urgency=low

  * Karmic ABI 6
  * Removed armel/imx51

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 16 Aug 2009 20:44:54 -0600

linux-meta (2.6.31.5.16) karmic; urgency=low

  * Karmic ABI 5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Aug 2009 10:44:53 -0600

linux-meta (2.6.31.4.15) karmic; urgency=low

  [ Andy Whitcroft ]

  * fix dependancies for i386 virtual kernel
    - LP: #399914
  * Karmic ABI 4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 21 Jul 2009 11:47:11 +0100

linux-meta (2.6.31.3.14) karmic; urgency=low

  * Karmic ABI 3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 14 Jul 2009 08:07:05 -0600

linux-meta (2.6.31.2.13) karmic; urgency=low

  * Add grub2 as a linux-crashdump dependency
    -LP: #391026

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Jul 2009 11:28:50 -0600

linux-meta (2.6.31.2.12) karmic; urgency=low

  * Karmic ABI 2

 -- Andy Whitcroft <apw@canonical.com>  Sun, 05 Jul 2009 12:16:48 +0100

linux-meta (2.6.31.1.11) karmic; urgency=low

  [ Andy Whitcroft ]

  * Rebuild debian/control to contain updated recommends etc
  * Karmic ABI 1 (2.6.31)

  [ Tim Gardner ]

  * Recommend apport for linux-crashdump
    - LP: #391026

 -- Andy Whitcroft <apw@canonical.com>  Mon, 29 Jun 2009 15:56:38 +0100

linux-meta (2.6.30.10.10) karmic; urgency=low

  * Karmic ABI 10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Jun 2009 06:34:11 -0600

linux-meta (2.6.30.9.9) karmic; urgency=low

  [Matt Zimmerman]

  * Remove linux-doc in preparation for non-ABI dependent package name.
    -LP: #382115

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Jun 2009 08:46:53 -0600

linux-meta (2.6.30.9.8) karmic; urgency=low

  * Karmic ABI 9

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Jun 2009 14:10:35 +0100

linux-meta (2.6.30.8.7) karmic; urgency=low

  * Karmic ABI 8

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Jun 2009 11:27:29 +0100

linux-meta (2.6.30.7.6) karmic; urgency=low

  * Karmic ABI 7

 -- Andy Whitcroft <apw@canonical.com>  Tue, 26 May 2009 09:26:01 +0100

linux-meta (2.6.30.6.5) karmic; urgency=low

  * Karmic ABI 6

 -- Andy Whitcroft <apw@canonical.com>  Sat, 23 May 2009 23:24:09 +0100

linux-meta (2.6.30.5.4) karmic; urgency=low

  * Replaced RELEASE_NAME in the rules file with karmic as well and rebuild
    the control file.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 May 2009 16:02:37 +0200

linux-meta (2.6.30.5.3) karmic; urgency=low

  * Updated vcs-git line to reference karmic.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 May 2009 14:46:54 +0200

linux-meta (2.6.30.5.2) karmic; urgency=low

  * Karmic ABI 5

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 May 2009 11:42:24 +0200

linux-meta (2.6.30.2.1) karmic; urgency=low

  * Karmic ABI 2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 01 May 2009 18:17:31 +0100
