## linux-meta-mvl-dove 2.6.31.211.10

=== debian/changelog ===
linux-meta-mvl-dove (2.6.31.211.10) karmic-security; urgency=low

  * Karmic ABI 211, bump due to security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 26 Jan 2010 21:46:43 -0800

linux-meta-mvl-dove (2.6.31.210.9) karmic-proposed; urgency=low

  * Karmic ABI 210, seemed to have skipped 209

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Jan 2010 16:18:30 +0100
