## linux-meta-mvl-dove 2.6.31.214.13

=== debian/changelog ===
linux-meta-mvl-dove (2.6.31.214.13) karmic-security; urgency=low

  * Bump linux-mvl-dove ABI to 214 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 May 2010 13:45:31 +0200

linux-meta-mvl-dove (2.6.31.213.12) karmic-proposed; urgency=low

  * Karmic ABI 213 for mvl-dove due to proposed update

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2010 15:36:10 +0100

linux-meta-mvl-dove (2.6.31.212.11) karmic-security; urgency=low

  * Karmic ABI 212 due to security release

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Mar 2010 00:01:57 +0100
