## linux-meta-mvl-dove 2.6.32.204.7

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.204.7) lucid; urgency=low

  * Lucid ABI 204

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 13:39:13 +0100

linux-meta-mvl-dove (2.6.32.203.6) lucid; urgency=low

  * Lucid ABI 203

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 12:03:20 +0100

linux-meta-mvl-dove (2.6.32.202.5) lucid; urgency=low

  * Lucid 2.6.32 ABI 202

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Mar 2010 13:18:52 +0000

linux-meta-mvl-dove (2.6.32.201.4) lucid; urgency=low

  * Lucid 2.6.32 ABI 201

 -- Andy Whitcroft <apw@canonical.com>  Fri, 19 Feb 2010 19:20:25 +0000

linux-meta-mvl-dove (2.6.32.200.3) lucid; urgency=low

  * Lucid 2.6.32 ABI 200

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Jan 2010 15:41:16 +0000

linux-meta-mvl-dove (2.6.31.701.2) lucid; urgency=low

  * Lucid ABI 701

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Dec 2009 14:55:51 +0000

linux-meta-mvl-dove (2.6.31.700.1) lucid; urgency=low

  * Lucid ABI 700

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Nov 2009 15:44:48 -0600
