## linux-meta-mvl-dove 2.6.32.207.10

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.207.10) lucid-proposed; urgency=low

  * Bump linux-mvl-dove ABI to 207 for proposed upload

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Jul 2010 11:17:27 +0200

linux-meta-mvl-dove (2.6.32.206.9) lucid-proposed; urgency=low

  * Lucid ABI 206 for proposed upload

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jun 2010 11:52:29 +0200

linux-meta-mvl-dove (2.6.32.205.8) lucid-security; urgency=low

  * Bump linux-mvl-dove ABI to 205 for security update (first post release)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 May 2010 09:25:09 +0200
