## linux-meta-mvl-dove 2.6.32.209.12

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.209.12) lucid-proposed; urgency=low

  * Bump linux-mvl-dove ABI to 209 for proposed upload

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Aug 2010 16:34:53 +0200

linux-meta-mvl-dove (2.6.32.208.11) lucid-security; urgency=low

  * Bump linux-mvl-dove ABI to 208 for security upload

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Aug 2010 15:32:19 +0200
