## linux-meta-mvl-dove 2.6.32.212.15hedley1

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.212.15hedley1) lucid; urgency=low

  * Meta package for hedley flavor 

 -- Eric Miao <eric.miao@canonical.com>  Wed, 24 Nov 2010 08:24:45 +0800

linux-meta-mvl-dove (2.6.32.211.14hedley1) lucid; urgency=low

  * Meta package for hedley flavor 

 -- Eric Miao <eric.miao@canonical.com>  Fri, 01 Oct 2010 21:32:14 +0800

linux-meta-mvl-dove (2.6.32.210.13hedley1) lucid; urgency=low

  * Meta package for hedley flavor 

 -- Eric Miao <eric.miao@canonical.com>  Fri, 17 Sep 2010 00:13:05 +0800
