=== debian/control ===
Source: linux-meta-mvl-dove
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-meta.git

Package: linux-headers-hedley
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-hedley
Description: Generic Linux kernel headers
 This package will always depend on the latest hedley kernel headers
 available.

Package: linux-image-hedley
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-hedley, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest hedley kernel image
 available.

Package: linux-hedley
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-hedley (= ${binary:Version})
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete hedley Linux kernel
 available.
