=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,14 @@
 # Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
 #
 
-RELEASE_NAME=karmic
+RELEASE_NAME=lucid
 
 KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
 	's/Version: \([0-9]*\.[0-9]*\.[0-9]*\)\..*/\1/')
 KERNEL_ABI=$(shell head -n1 < debian/changelog | gawk '{n=split($$0,v,"."); print v[4];}')
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
-GENERIC_armel=dove
+GENERIC_armel=hedley
 
 GENERIC=$(value GENERIC_$(shell dpkg-architecture -qDEB_HOST_ARCH))
 GENERIC_DEP=$(if $(GENERIC),$(GENERIC),)
