## linux-meta-mvl-dove 2.6.32.217.19

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.217.19) lucid-proposed; urgency=low

  * Bump linux-mvl-dove ABI to 217

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 09 Jun 2011 14:20:12 -0300

linux-meta-mvl-dove (2.6.32.216.18) lucid; urgency=low

  * Bump linux-mvl-dove ABI to 216

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Mar 2011 07:21:16 -0600

linux-meta-mvl-dove (2.6.32.215.17) lucid; urgency=low

  * No change rebuild. Launchpad hates me.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Mar 2011 10:54:21 -0600

linux-meta-mvl-dove (2.6.32.215.16) lucid; urgency=low

  * Bump linux-mvl-dove ABI to 215 for proposed upload
    - LP: #712610

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Feb 2011 09:08:53 -0700

linux-meta-mvl-dove (2.6.32.214.15) lucid; urgency=low

  * Bump linux-mvl-dove ABI to 214 for proposed upload
    - LP: #712610

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Feb 2011 11:51:35 -0700

linux-meta-mvl-dove (2.6.32.212.14) lucid-proposed; urgency=low

  * Bump linux-mvl-dove ABI to 212 for proposed upload
    - LP: #677498

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Nov 2010 07:30:21 -0700

linux-meta-mvl-dove (2.6.32.211.13) lucid-proposed; urgency=low

  * Bump linux-mvl-dove ABI to 211 for proposed upload

 -- Brad Figg <brad.figg@canonical.com>  Fri, 01 Oct 2010 13:58:18 -0700
