## linux-meta-mvl-dove 2.6.32.219.21

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.219.21) lucid-proposed; urgency=low

  * Bump linux-mvl-dove ABI to 219

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 13 Oct 2011 13:14:10 -0300

linux-meta-mvl-dove (2.6.32.218.20) lucid-proposed; urgency=low

  * Bump linux-mvl-dove ABI to 218

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 22 Aug 2011 17:25:57 -0300
