## linux-meta-mvl-dove 2.6.32.423.13

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.423.13) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-423.42

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 22 Feb 2012 12:57:25 -0200

linux-meta-mvl-dove (2.6.32.422.12) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-422.40

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 04 Jan 2012 14:59:42 -0200

linux-meta-mvl-dove (2.6.32.421.11) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-421.39

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 02 Dec 2011 19:41:23 -0200

linux-meta-mvl-dove (2.6.32.420.10) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-420.38

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 11 Nov 2011 15:33:21 -0200

linux-meta-mvl-dove (2.6.32.419.9) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-419.37

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 18 Oct 2011 17:19:49 -0200

linux-meta-mvl-dove (2.6.32.418.8) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-418.35

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 22 Aug 2011 17:30:23 -0300

linux-meta-mvl-dove (2.6.32.417.7) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-417.34

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 09 Jun 2011 14:50:07 -0300

linux-meta-mvl-dove (2.6.32.416.6) maverick; urgency=low

  * linux-mvl-dove 2.6.32-416.33

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Mar 2011 07:23:53 -0600

linux-meta-mvl-dove (2.6.32.415.5) maverick; urgency=low

  * linux-mvl-dove 2.6.32-415.32

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Mar 2011 11:06:59 -0600

linux-meta-mvl-dove (2.6.32.414.4) maverick; urgency=low

  * linux-mvl-dove 2.6.32-414.30

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Feb 2011 11:56:56 -0700

linux-meta-mvl-dove (2.6.32.411.3) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-411.28
    - LP: #677498

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Nov 2010 07:38:36 -0700
