## linux-meta-mvl-dove 2.6.32.424.14

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.424.14) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-424.43

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 07 Mar 2012 15:44:26 -0300
