## linux-meta-mvl-dove 2.6.32.425.15

=== debian/changelog ===
linux-meta-mvl-dove (2.6.32.425.15) maverick-proposed; urgency=low

  * linux-mvl-dove 2.6.32-425.44

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 30 Mar 2012 15:46:52 -0300
